<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_Art" PodrediPo="Sifra_Art" />
        <Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
	<Red ImeId="sifra_art" Naslov="[ifra" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="edmera" Naslov="Ed.M" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" />

	<Red ImeId="Nom" Naslov="Bar kod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" />

	<Red ImeId="DogCena" Naslov="Prod.cena" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LGreen" />

	<Red ImeId="prazen_01" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="ime_podg" Naslov="Podgrupa" Formula="" Sirina="15" DaliSuma="N" KojTip="S"
		Font="" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
